#cuadro_confirmacion,
#resumen_cargos,
#resumen_ubicaciones,
.block.garantia,
.car-list.step-4 li,
.service-list.step-4 {
    box-shadow: 1px 1px 6px 0 #000
}

@font-face {
    font-family: entypo;
    src: url(../../resources/entypo/entypo.eot);
    src: url(../../resources/entypo/entypo.eot?#iefix) format('embedded-opentype'), url(../../resources/entypo/entypo.woff) format('woff'), url(../../resources/entypo/entypo.ttf) format('truetype'), url(../../resources/entypo/entypo.svg#entypo) format('svg');
    font-weight: 400;
    font-style: normal
}

.coll-full,
.full-size {
    margin: 0 auto;
    position: relative;
    width: 95%
}

.coll-full {
    max-width: 1200px;
    padding: 0 10px;
    width: 90%
}

.full-size {
    padding: 0 30px
}

.confirmation.container {
    margin-left: 20px;
    margin-right: 20px
}

.clearfix {
    display: block
}

.grid12,
.grid3,
.grid4,
.grid6,
.grid8,
.logo {
    float: left
}

.grid6 {
    width: 49%;
    margin-right: 2%
}

.grid4 {
    width: 32%;
    margin: 0 2% 2.5% 0
}

#cuadro_confirmacion #qr img,
.full-size .btn-conf {
    width: 100%
}

.grid4.last,
.last {
    margin-right: 0
}

.clr {
    clear: both
}

#cuadro_confirmacion {
    margin-bottom: 20px;
    padding: 10px 7.1%;
    border-radius: .4em
}

#cuadro_confirmacion #qr {
    width: 19.8%;
    float: left;
    margin-right: 7.3%
}

#cuadro_confirmacion .title-d {
    margin-bottom: 12px;
    color: #004a88
}

#cuadro_confirmacion #info_reservacion {
    width: 72%;
    float: left;
    margin-bottom: 6px
}

#cuadro_confirmacion #info_reservacion .clave {
    font-size: 1.33em;
    font-weight: 300;
    margin-bottom: 15px;
    line-height: .7em;
    display: block
}

#cuadro_confirmacion #info_reservacion ul {
    font-size: 1em;
    list-style: none
}

#cuadro_confirmacion #info_reservacion ul li {
    width: 50%;
    float: left;
    padding-top: 5px;
    padding-bottom: 5px;
    clear: both;
    word-wrap: break-word
}

#cuadro_confirmacion #info_reservacion ul li label {
    font-weight: 500
}

#cuadro_confirmacion div#info_reservacion ul li.Segundo {
    clear: none
}

#resumen_ubicaciones {
    border: 1px solid #c9c9c9;
    padding: 10px 7%;
    margin: 15px 0;
    border-radius: .4em
}

#resumen_ubicaciones .title-d {
    color: #004a88;
    margin-bottom: 18px
}

#resumen_ubicaciones .title-ubicacion {
    color: #000;
    font-size: 1.066em;
    font-weight: 700;
    margin-bottom: 11px;
    position: relative;
    display: block
}

#resumen_ubicaciones i {
    font-weight: 300;
    font-family: entypo;
    font-size: 26px;
    width: 30px;
    display: block;
    float: left;
    line-height: 19px;
    position: absolute;
    left: -26px
}

#distribucion_ubicaciones {
    list-style: none;
    padding: 0;
    margin: 0
}

#distribucion_ubicaciones li {
    width: 43%;
    float: left;
    margin-right: 10%;
    padding-left: 24px;
    box-sizing: border-box
}

#distribucion_ubicaciones li.Devolucion {
    margin-right: 0
}

.block.garantia .title-garantia {
    color: #000;
    font-size: 1.2em;
    font-weight: 700;
    margin-bottom: 11px
}

.block.garantia {
    border: 1px solid #c9c9c9;
    padding: 27px 7% 33px;
    border-radius: .4em
}

.block.garantia .parrafo {
    color: #373737;
    line-height: 1.4em
}

table.tblGarantia {
    border-collapse: collapse!important;
    width: 100%
}

.tblGarantia td,
.tblGarantia th {
    border: 1px solid #000
}

#resumen_cargos {
    padding: 10px 6.8%;
    color: #062945;
    border-radius: .4em
}

.car-list.step-4 {
    width: 100%;
    margin-bottom: 15px
}

.car-list.step-4 li {
    width: 100%;
    border: 1px solid #c9c9c9;
    background: 0 0!important;
    border-radius: .4em
}

.car-list.step-4 .ImagenVehiculo {
    margin: 0 0 0 3%;
    width: 38%;
    float: left
}

.car-list.step-4 .InformacionVehiculo {
    float: right;
    width: 45%;
    margin-left: 13%
}

.car-list.step-4 .InformacionVehiculo ul.CaracteristicasVehiculo {
    text-align: left
}

.car-list.step-4 .InformacionVehiculo .car-category {
    margin-bottom: 17px
}

.car-list {
    padding: 0;
    margin: 14px 0 0;
    list-style: none
}

.car-list-posadas{
    margin: 0;
}

.car-list li {
    border-bottom: 1px solid #e0e1e4;
    border-right: 1px solid #e0e1e4;
    padding: 25px 0 24px;
    position: relative;
    float: left;
    width: 33.33%;
    box-sizing: border-box;
    -webkit-transition: all .3s ease 0s;
    transition: all .3s ease 0s
}

.car-list li:hover,
.step-3 .service-list .parent_active,
.step-3 .service-list li:hover {
    background-color: #f7fafe
}

.car-list li.no-border {
    border-right: none
}

.car-list li.categories_hide,
.car-list li.passengers_hide,
.car-list li.price_hide,
.car-list li.suitcases_hide,
.car-list li.transmission_hide {
    display: none
}

.InformacionVehiculo ul.CaracteristicasVehiculo {
    list-style: none;
    padding: 0;
    margin: 0;
    border: none;
    text-align: center;
    overflow: hidden
}

.InformacionVehiculo ul.CaracteristicasVehiculo li {
    margin-bottom: 5px;
    width: 40px;
    min-width: 20px;
    padding: 0;
    display: inline-block;
    float: none;
    text-align: center;
    margin-right: 1px;
    font-size: 24px;
    color: #0451a2;
    border: 1px solid #b4b3b4;
    border-radius: 3px;
    box-sizing: border-box
}

.InformacionVehiculo ul.CaracteristicasVehiculo li span,
.content-input-textarea textarea,
.step-3 .service-list li .InformacionProducto {
    font-family: 'Open Sans', sans-serif
}

.InformacionVehiculo ul.CaracteristicasVehiculo li:last-child {
    margin-right: 0
}

.service-list li .Seguro .IconoProducto {
    background: url(../img/ribbon.png) no-repeat;
    width: 46px;
    height: 68px;
    float: left;
    background-size: 100%
}

.service-list li .IconoProducto {
    margin: 22px 7.8% 0 5.5%
}

.service-list li .InformacionProducto {
    float: left;
    width: 44.7%
}

.service-list li .PrecioProducto {
    float: left;
    text-align: center;
    width: 36.3%
}

.service-list li .PrecioProducto .precio {
    margin: 7px 0 0
}

.service-list .parent_active .aprox {
    margin-bottom: 13px
}

.PrecioProducto .aprox_include_pack,
.service-list .parent_active .aprox_include_pack {
    margin-bottom: 5px;
    text-decoration: line-through
}

.PrecioProducto .sp_include_pack,
.service-list .parent_active .sp_include_pack {
    margin-bottom: 13px;
    color: #ff5722;
    display: block;
    font-size: .9em
}

.service-list li .ConductorAdicional .IconoProducto {
    width: 62px;
    height: 60px;
    float: left;
    background: url(../img/icon-conductor.png) no-repeat
}

.service-list li .AsientoBebe .IconoProducto {
    width: 62px;
    height: 60px;
    float: left;
    background: url(../img/icon-asiento.png) no-repeat
}

.service-list li .AyudanteGPS .IconoProducto {
    width: 62px;
    height: 60px;
    float: left;
    background: url(../img/icon-world.png) no-repeat
}

.service-list.step-4 {
    clear: both;
    border: 1px solid #c9c9c9;
    padding: 27px 0;
    border-radius: .4em;
    font-size: .9em
}

.service-list.step-4 .InformacionProducto {
    width: 63%
}

.service-list.step-4 li .IconoProducto {
    margin: 22px 11.5% 0 8%
}

ul.service-list li {
    list-style: none
}

ul.service-list li a {
    display: block
}

#informacion_pago table.partidas td,
#resumen_cargos table.partidas td {
    font-size: 1em;
    border-top: solid 1px #b7b7b7;
    padding-top: 5px;
    padding-bottom: 5px;
    line-height: 20px
}

#informacion_pago table.partidas,
#resumen_cargos table.partidas {
    width: 100%;
    margin-bottom: 10px;
    border-collapse: collapse
}

#informacion_pago table.partidas td.Concepto,
#resumen_cargos table.partidas td.Concepto {
    width: 230px
}

#informacion_pago table.partidas td.Cantidad,
#informacion_pago table.partidas td.Detalle,
#resumen_cargos table.partidas td.Cantidad,
#resumen_cargos table.partidas td.Detalle {
    width: 100px
}

#informacion_pago table.partidas tr:first-child td,
#resumen_cargos table.partidas tr:first-child td {
    border-top: none
}

#imgTar {
    width: 100%
}

#barra_precio {
    display: flex;
    font-size: 1.2em;
    font-weight: 700;
    color: #1a6fe2
}

#barra_precio .titulo {
    width: 50%
}

#barra_precio .precio {
    width: 50%;
    text-align: right
}

#barra_precio sup {
    font-size: .5em
}

#distribucion_ubicaciones,
#resumen_cargos .partidas,
#resumen_cargos .partidas__payoline,
#resumen_garantia {
    font-size: .9em
}

#resumen_garantia {
    margin-top: 20px
}

#resumen_cargos .title-d {
    color: #004a88
}

#resumen_cargos .Cantidad {
    text-align: right
}

#resumen_cargos .Detalle {
    text-align: center
}

@media (max-width:400px) {
    .service-list.step-4 .InformacionProducto {
        width: 61%;
    }
}